## bgoffice-dict-downloader 0.03

=== debian/changelog ===
bgoffice-dict-downloader (0.03) unstable; urgency=low

  * Add Swedish debconf translation. Thanks to Martin Bagge.
    Closes: #483398
  * do not compare the MD5 checksum of downloaded files as this prevents a
    package released as "stable" to download new dictionaries. Instead, verify
    that the downloaded file is a bzip2-compressed tar archive with the
    expected data in it. Closes: #481568

 -- Damyan Ivanov <dmn@debian.org>  Sat, 07 Jun 2008 14:16:39 +0300

bgoffice-dict-downloader (0.02) unstable; urgency=low

  * Fix typo in Bulgarian translation. Thanks to Kamen.
    Closes: #470555
  * Drop extra 'g' in front of 'bgoffice'. Although the package mainly server
    'gbgoffice', the dictionaries are also used by the KDE variant.
    Closes: #471538. Thanks to Kai Wasserbäch.
    Unfuzzied Bulgarian translation
  * Add Portuguese debconf translation. Thanks to Miguel Figueiredo
    Closes: #471956
  * Add German debconf translation. Thanks to Kai Wasserbäch
    Closes: #472673
  * Add French debconf translation. Thanks to Martin Bahier
    Closes: #474633
  * Convert to DH7 tiny-style debian/rules
    Bump debian/compat and debhelper build-dependency accordingly
  * Add Russian debconf translation. Thanks to Yuri Kozlov
    Closes: #480258
  * Add Galician debconf translation. Thanks to Jacobo Tarrio
    Closes: #479836
  * Add Vietnamese debconf translation. Thanks to Clytie Siddall
    Closes: #480485
  * Add Czech debconf tramslation. Thanks to Miroslav Kure
    Closes: #480303
  * Add Basque debcont translation. Thanks to Piarres Beobide
    Closes: #480854
  * reworked debian/rules to be minimalistic using debhelper 7. Adjusted
    build-dependencies accordingly

 -- Damyan Ivanov <dmn@debian.org>  Fri, 16 May 2008 17:02:14 +0300

bgoffice-dict-downloader (0.01) unstable; urgency=low

  * Initial release.

 -- Damyan Ivanov <dmn@debian.org>  Sat, 26 May 2007 22:42:04 +0300
