=== debian/control ===
Source: bgoffice-dict-downloader
Section: contrib/text
Priority: extra
Maintainer: Debian Add-ons Bulgaria Project <debian-addons-bg-maintainers@openfmi.net>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: po-debconf
Standards-Version: 3.7.3
Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/bgoffice-dict-downloader/trunk
Vcs-Browser: http://openfmi.net/plugins/scmsvn/cgi-bin/viewcvs.cgi/bgoffice-dict-downloader/?root=debian-addons-bg

Package: bgoffice-dict-downloader
Section: contrib/text
Architecture: all
Depends: curl, debconf | debconf-2.0
Recommends: gbgoffice
Description: download dictionaries for gbgoffice
 bgoffice is a project aimed on creating a full-featured desktop environment,
 translated and localized for Bulgarian users.
 .
 This package contains a helper scripts to automate downloading and
 installation of dictionaries for gbgoffice. These can't be distributed by
 Debian, due to licensing problems.
