=== debian/rules ===
#!/usr/bin/make -f
binary binary-indep build clean:
	dh $@

binary-arch:
