## bgoffice-dict-downloader 0.07

=== debian/changelog ===
bgoffice-dict-downloader (0.07) unstable; urgency=low

  * rules: check bgoffice-dict-download syntax during build
  * add perl and libwww-mechanize-perl to (build-) dependencies
    Closes: #582638 -- missing dependency on libwww-mechanize-perl
    Thanks to Nikolay Mitev for reporting.

 -- Damyan Ivanov <dmn@debian.org>  Sat, 22 May 2010 20:44:02 +0300

bgoffice-dict-downloader (0.06) unstable; urgency=low

  * debian/rules: make three-liner
  * reimplement downloading in a separate bgoffice-dict-download program
  * postinst: use bgoffice-dict-download for the actual downloading
    Closes: #581529 -- fails to download dictionaries

 -- Damyan Ivanov <dmn@debian.org>  Mon, 17 May 2010 14:31:28 +0300

bgoffice-dict-downloader (0.05) unstable; urgency=low

  * add Italian debconf translation by Vincenzo Campanella (Closes: #576781)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 Apr 2010 23:28:50 +0300

bgoffice-dict-downloader (0.04) unstable; urgency=low

  * add Spanish debconf translation by Ricardo F (Closes: #576589)
  * updated Galician debconf translation by Marce Villarino (Closes: #511833)
  * control: remove redundant Section from the binary package
  * control: add ${misc:Depends} to dependencies
  * templates: convert _Choices to __Choices, keeping the translations intact
  * Standards-Version: 3.8.4
    + copyright: explain why we are in contrib
  * add lintian override about unused dict-list template

 -- Damyan Ivanov <dmn@debian.org>  Tue, 06 Apr 2010 11:06:32 +0300
