=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: extra
 Maintainer: Debian Add-ons Bulgaria Project <debian-addons-bg-maintainers@openfmi.net>
 Uploaders: Damyan Ivanov <dmn@debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: po-debconf
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends-Indep: po-debconf, perl, libwww-mechanize-perl
+Standards-Version: 3.8.4
 Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/bgoffice-dict-downloader/trunk
 Vcs-Browser: http://openfmi.net/plugins/scmsvn/cgi-bin/viewcvs.cgi/bgoffice-dict-downloader/?root=debian-addons-bg
 
 Package: bgoffice-dict-downloader
-Section: contrib/text
 Architecture: all
-Depends: curl, debconf | debconf-2.0
+Depends: curl, debconf | debconf-2.0, ${misc:Depends}, perl, libwww-mechanize-perl
 Recommends: gbgoffice
 Description: download dictionaries for gbgoffice
  bgoffice is a project aimed on creating a full-featured desktop environment,
