=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_test:
	perl -c bgoffice-dict-download
	dh_auto_test

override_dh_installman:
	pod2man bgoffice-dict-download > bgoffice-dict-download.1
	dh_installman bgoffice-dict-download.1
