## bgoffice-dict-downloader 0.08

=== debian/changelog ===
bgoffice-dict-downloader (0.08) unstable; urgency=low

  * Adapt to changed file layout upstream.
    Closes: #607264 -- Download url for dictionaries has changed
  * claim conformance with policy 3.9.1
  * add liburi-perl to (build-)dependencies

 -- Damyan Ivanov <dmn@debian.org>  Thu, 16 Dec 2010 21:53:22 +0200
