=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Add-ons Bulgaria Project <debian-addons-bg-maintainers@openfmi.net>
 Uploaders: Damyan Ivanov <dmn@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: po-debconf, perl, libwww-mechanize-perl
-Standards-Version: 3.8.4
+Build-Depends-Indep: po-debconf, perl, liburi-perl, libwww-mechanize-perl
+Standards-Version: 3.9.1
 Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/bgoffice-dict-downloader/trunk
 Vcs-Browser: http://openfmi.net/plugins/scmsvn/cgi-bin/viewcvs.cgi/bgoffice-dict-downloader/?root=debian-addons-bg
 
 Package: bgoffice-dict-downloader
 Architecture: all
-Depends: curl, debconf | debconf-2.0, ${misc:Depends}, perl, libwww-mechanize-perl
+Depends: curl, debconf | debconf-2.0, ${misc:Depends}, perl, liburi-perl,
+ libwww-mechanize-perl
 Recommends: gbgoffice
 Description: download dictionaries for gbgoffice
  bgoffice is a project aimed on creating a full-featured desktop environment,
