## bgoffice-dict-downloader 0.09

=== debian/changelog ===
bgoffice-dict-downloader (0.09) unstable; urgency=low

  * add Dutch debconf translation by Jeroen Schota( Closes: #659250)
  * add Polish debconf translations by Michał Kułach (Closes: #659568)
  * add Danish translation by Joe Hansen (Closes: #595618)
  * s/uncertainities/uncertainties/ in debconf templates (including
    translations). Thanks to Daniele Forsi
  * Standards-Version: 3.9.2 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 20 Feb 2012 10:05:05 +0200
