=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: po-debconf, perl, liburi-perl, libwww-mechanize-perl
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/bgoffice-dict-downloader/trunk
 Vcs-Browser: http://openfmi.net/plugins/scmsvn/cgi-bin/viewcvs.cgi/bgoffice-dict-downloader/?root=debian-addons-bg
