## bgoffice-dict-downloader 0.10

=== debian/changelog ===
bgoffice-dict-downloader (0.10) unstable; urgency=medium

  * postinst: convert chown -R root:root to tar --no-same-owner
    thanks, lintian
  * fix a typo in update-bgoffice-dicts(1)
    thanks, lintian
  * change Priority from extra to optional
  * Welcome to Salsa: migrate to Git and put me as Maintainer
  * bump debhelper compatibility level to 10
  * use '3.0 (native)' source format
  * declare conformance with Policy 4.1.4
  * adapt download code to sourceforge changes

 -- Damyan Ivanov <dmn@debian.org>  Tue, 15 May 2018 08:05:32 +0000
