=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: bgoffice-dict-downloader
 Section: contrib/text
-Priority: extra
-Maintainer: Debian Add-ons Bulgaria Project <debian-addons-bg-maintainers@openfmi.net>
-Uploaders: Damyan Ivanov <dmn@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
+Priority: optional
+Maintainer: Damyan Ivanov <dmn@debian.org>
+Build-Depends: debhelper (>= 10~)
 Build-Depends-Indep: po-debconf, perl, liburi-perl, libwww-mechanize-perl
-Standards-Version: 3.9.2
-Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/bgoffice-dict-downloader/trunk
-Vcs-Browser: http://openfmi.net/plugins/scmsvn/cgi-bin/viewcvs.cgi/bgoffice-dict-downloader/?root=debian-addons-bg
+Standards-Version: 4.1.4
+Vcs-Svn: https://salsa.debian.org/dmn/bgoffice-dict-downloader.git
+Vcs-Browser: https://salsa.debian.org/dmn/bgoffice-dict-downloader
 
 Package: bgoffice-dict-downloader
 Architecture: all
