=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,5 @@
 
 override_dh_installman:
 	pod2man bgoffice-dict-download > bgoffice-dict-download.1
-	dh_installman bgoffice-dict-download.1
+	pod2man update-bgoffice-dicts > update-bgoffice-dicts.1
+	dh_installman bgoffice-dict-download.1 update-bgoffice-dicts.1
