## bgoffice-dict-downloader 0.10+nmu1

=== debian/changelog ===
bgoffice-dict-downloader (0.10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/po/jp.po: updated (Closes: #690692).
  * debian/po/pt_BR.po: updated (Closes: #1026419).

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Thu, 13 Mar 2025 18:14:20 -0300
