=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Damyan Ivanov <dmn@debian.org>
 Build-Depends: debhelper (>= 10~)
 Build-Depends-Indep: po-debconf, perl, liburi-perl, libwww-mechanize-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.7.2
 Vcs-Svn: https://salsa.debian.org/dmn/bgoffice-dict-downloader.git
 Vcs-Browser: https://salsa.debian.org/dmn/bgoffice-dict-downloader
